<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T16:17:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-10-13T16:57:01Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified with datapro versions 4.0.1070,4.1.468 and 4.2.168.49687.
Ch 10 exports can be opened and viewed in netview ...
</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-10-13T16:56:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-10-12T21:57:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-08-30T15:00:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-08-29T20:41:15Z</TimeStamp>
    <ReleaseNote>Addresses some issues with CH10 export</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1/4.2
 
install
 
export a dataset to CH10.
 
open file in netview using open -&gt; CH10 source -&gt; file
 
add a line graph from the file then press the pause button
 
 
 
 
you should then see the data in the graph, although EU will not be scaled.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-08-29T17:30:34Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-08-29T17:15:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>##- Please type your reply above this line -##
 
You are a follower on this request (#12348, #dtsweb.zendesk.com/agent/tickets/12348). Reply to this email to add an internal note to the request.
 
 
 
          
Maugan Robert (DTS)
 
Aug 29, 2023, 08:41 PDT
 
I provided DataPRO 4.0.1026 to French customers so they could install it on a French PC, but when trying to export data in ch10 format, DataPRO shows the following error:
  
 
  
 When looking in the folder, PCM has two files (ExportBase &amp; ExportChannel), but ANALOG only has a single file without suffix:
  
 
  
 Can this be fixed asap?
  
 Thanks!
 Maugan
 
 
         
 
----------------------------------------------
 Customer Details:
 Name: Maugan Robert ( maugan.robert@dtsweb.com )
 Organization: DTS
 
----------------------------------------------
 If you no longer wish to see notifications for this ticket, please use the 'Unfollow' option in the Followers List.
 
 
You are an agent. Add a comment by replying to this email or view ticket in Zendesk Support.
    Ticket # 12348   Status New   Requester Maugan Robert   CCs -   Followers Dan McFadden   Group -   Assignee -   Priority Normal   Type Problem   Channel Web Form    
 
 This email is a service from DTS. Delivered by Zendesk.
 
 [ZK0MW4-3N311]Ticket-Id:12348Account-Subdomain:dtsweb</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-08-29T15:44:42Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-08-29T15:44:32Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-08-29T15:44:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>